/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffcc;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Candara';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 18pt 'Calibri Light';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,768.00pt,9.00pt,0.00pt);
	}
span#e16            { /* index047008.gif */
	background      : transparent url(index047008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  44.25pt;
	}
div#e15             {
	background-color: #ffcc99;
	position        : absolute;
	left            : 413.25pt;
	top             :  44.25pt;
	width           : 354.75pt;
	height          :  68.25pt;
	}
div#e14             { /* <DIV>Ford Falcon</DIV>  ... */
	position        : absolute;
	left            : 454.50pt;
	top             :  48.00pt;
	width           : 271.50pt;
	height          :  62.25pt;
	}
span#e13            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  18.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e12            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e11             { /* round_i2.gif */
	position        : absolute;
	left            : 549.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e10            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e9              { /* index047007.jpg */
	position        : absolute;
	left            : 468.00pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e8              { /* index047006.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e7              { /* index047005.jpg */
	position        : absolute;
	left            : 630.75pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e6              { /* 1960's\ \Falcon Logo\ \$... */
	position        : absolute;
	left            : 288.75pt;
	top             : 435.00pt;
	width           : 171.00pt;
	height          :  67.50pt;
	}
span#e5             { /* index047004.gif */
	background      : transparent url(index047004.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 142.50pt;
	width           : 204.75pt;
	height          :  28.50pt;
	}
img#e4              { /* index047003.jpg */
	position        : absolute;
	left            : 496.50pt;
	top             : 143.25pt;
	width           : 204.75pt;
	height          :  28.50pt;
	}
span#e3             { /* index047002.jpg */
	background      : transparent url(index047002.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 258.75pt;
	width           : 176.25pt;
	height          : 172.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 335.25pt;
	top             : 511.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e1             { /* index047001.jpg */
	background      : transparent url(index047001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 227.25pt;
	width           : 768.00pt;
	height          :   9.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc66;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc66;
	text-align      : center;
	}



/*--- EndOfFile ---*/
